<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000132" label="RH. Imports Indicateurs Externes" database="iCTI" swf="CTI_BASE_TablesManager.swf" swfData="IXI" adminOnly="false" softCode="iCTI_rh" >
</VUE>
